# translation of nepomuksearch.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: nepomuksearch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 04:49+0000\n"
"PO-Revision-Date: 2009-07-24 12:31+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:48+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: queryparser.cpp:145
msgctxt ""
"Boolean AND keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the OR "
"keyword."
msgid "and"
msgstr "и"

#: queryparser.cpp:149
msgctxt ""
"Boolean OR keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the AND "
"keyword."
msgid "or"
msgstr "или"
